
PENGADIAN EMAS - Bug #15412

BE[EMAS][DASHBOARD][UNREALIZED GAIN LOSS] Wrong Unrealized Gain/Loss

28 December 2022 11:47 AM - yap chekying

Status: Closed Start date: 28 December 2022

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Unrealized Gain/Loss = Total Gold Gram Holding x (Today's Gold Selling Price - Average Purchase Price)

Unrealized Gain/Loss = 1.6970 x (859000-883913)

History

#1 - 29 December 2022 01:42 PM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

- % Done changed from 0 to 100

#2 - 10 February 2023 12:04 PM - yap chekying

- Status changed from New to Closed

Files

WhatsApp Image 2022-12-28 at 11.13.43 AM.jpeg 102 KB 28 December 2022 yap chekying

WhatsApp Image 2022-12-28 at 11.13.34 AM.jpeg 79.5 KB 28 December 2022 yap chekying
